#!/bin/bash


if [ ! -d "$GEXTOCR_INSTALLED/devel" ] ; then
  echo "Making directory \"$GEXTOCR_INSTALLED/devel\""
  mkdir "$GEXTOCR_INSTALLED/devel"
fi


for d in FTJAM ; do
  echo "    Running CASCADE-MAKE/$d.sh $*"

  ./CASCADE-MAKE/$d.sh $*

  if [ $? != 0 ] ; then
    echo "  Error encountered running CASCADE-COMPILE/$d.sh"
    exit 1
  fi
done
